<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="114" height="114" viewBox="0 0 114 114" fill="none">
        <g opacity="0.1">
            <path d="M114 57.0282C114 25.5215 88.4785 0 56.9718 0C25.5215 0 0 25.5215 0 57.0282C0 88.4785 25.5215 114 56.9718 114C88.4785 114 114 88.4785 114 57.0282ZM18.1813 57.0282C18.1813 35.6285 35.5721 18.2377 56.9718 18.2377C78.3715 18.2377 95.7623 35.5721 95.7623 57.0282C95.7623 78.4279 78.3715 95.7623 56.9718 95.7623C35.5721 95.7623 18.1813 78.4279 18.1813 57.0282Z" fill="#104EFF"/>
            <path d="M56.9714 80.1789C44.1541 80.1789 33.8213 69.7896 33.8213 57.0288C33.8213 44.2116 44.2106 33.8223 56.9714 33.8223C69.7886 33.8223 80.1779 44.2116 80.1779 57.0288C80.1779 69.7896 69.7886 80.1789 56.9714 80.1789Z" fill="#104EFF"/>
        </g>
    </svg>
</template>

<script>
	export default {
		name: "Circles"
	}
</script>
